媒体基础内存损坏漏洞

CVE编号

CVE-2020-1239

利用情况

暂无

补丁情况

N/A

披露时间

2020-06-09
漏洞描述
当Windows Media Foundation不正确地处理内存中的对象时,即“Media Foundation内存损坏漏洞”。此CVE ID在CVE-2020-1238中是唯一的。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 microsoft windows_10 - -
运行在以下环境
系统 microsoft windows_10 1607 -
运行在以下环境
系统 microsoft windows_10 1709 -
运行在以下环境
系统 microsoft windows_10 1803 -
运行在以下环境
系统 microsoft windows_10 1809 -
运行在以下环境
系统 microsoft windows_10 1903 -
运行在以下环境
系统 microsoft windows_10 1909 -
运行在以下环境
系统 microsoft windows_10 2004 -
运行在以下环境
系统 microsoft windows_7 - -
运行在以下环境
系统 microsoft windows_8.1 - -
运行在以下环境
系统 microsoft windows_rt_8.1 - -
运行在以下环境
系统 microsoft windows_server_2008 - -
运行在以下环境
系统 microsoft windows_server_2008 r2 -
运行在以下环境
系统 microsoft windows_server_2012 - -
运行在以下环境
系统 microsoft windows_server_2012 r2 -
运行在以下环境
系统 microsoft windows_server_2016 - -
运行在以下环境
系统 microsoft windows_server_2016 1803 -
运行在以下环境
系统 microsoft windows_server_2016 1903 -
运行在以下环境
系统 microsoft windows_server_2016 1909 -
运行在以下环境
系统 microsoft windows_server_2016 2004 -
运行在以下环境
系统 microsoft windows_server_2019 - -
运行在以下环境
系统 redhat_6 firefox * Up to
(excluding)
0:68.8.0-1.el6_10
运行在以下环境
系统 redhat_6 thunderbird * Up to
(excluding)
0:68.8.0-1.el6_10
运行在以下环境
系统 redhat_6 thunderbird * Up to
(excluding)
0:68.9.0-1.el6_10
运行在以下环境
系统 redhat_7 firefox * Up to
(excluding)
0:68.8.0-1.el7_8
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:68.8.0-1.el7_8
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:68.9.0-1.el7_8
运行在以下环境
系统 sles_12 MozillaFirefox * Up to
(excluding)
68.8.0-109.119
运行在以下环境
系统 suse_12 MozillaFirefox * Up to
(excluding)
68.8.0-109.119
运行在以下环境
系统 ubuntu_14.04_lts nss * Up to
(excluding)
2:3.28.4-0ubuntu0.14.04.5+esm5
运行在以下环境
系统 ubuntu_16.04.7_lts firefox * Up to
(excluding)
77.0.1+build1-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts thunderbird * Up to
(excluding)
1:68.10.0+build1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts firefox * Up to
(excluding)
76.0+build2-0ubuntu0.18.04.1
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
CWE-191 整数下溢(超界折返)
CWE-20 输入验证不恰当
CWE-787 跨界内存写
阿里云安全产品覆盖情况